@import url('http://c2381342.cdn.cloudfiles.rackspacecloud.com/design/1283949762_reset.css');
@import url('http://c1779652.r52.cf0.rackcdn.com/design/1331127989_layout_20120307.css');

html {
background: none top center;
background-repeat: repeat-y;
}

body {
font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
background: url(http://37fb63cde51e951a7160-5fc7975253624c07564665cde75e1b1d.r89.cf3.rackcdn.com/design/1414511750_top_gallup2014.jpg) rgb(255, 255, 255) top center;
background-repeat: no-repeat;
color: rgb(68, 74, 90);
}

table {
font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#search {
position:absolute;
top:140px;
right:26px;
}

.btn-submit {
color:rgb(255, 255, 255);
background-color:rgb(76, 79, 142);
}

.submit{
background-color:rgb(76, 79, 142);
color:rgb(255, 255, 255);
}

.pagination a{
}

.pagination a.current{
background-color:rgb(76, 79, 142);
color:rgb(255, 255, 255);
}

#nav {
color:rgb(76, 79, 142);
bottom:10px;
left: 0px;
}

#mdesignm{
float:left;
padding-top:0px;
}

#nav li.current-page a {
color:rgb(255, 255, 255);
background-color:rgb(76, 79, 142);
}

#nav a {
color:rgb(76, 79, 142);
text-decoration:none;
font-size: 14px;
font-weight: bold;
}

#nav a:hover {
color:rgb(255, 255, 255);
background-color:rgb(76, 79, 142);
}

#header {
height:177px;
}

#section_nav {
	position: absolute;
	display: block;
	top: auto;
	left: 0px;
	float: left;
}

#sedesignm{
float: left;
padding-top: 0px;
}

#section_nav li {
	float: left;
	display: inline;
}

#section_nav li a {
	display:block;
	padding-left: 0px;
	padding-right: 0px;
	color: rgb(72, 100, 160);
	text-decoration: none;
	font-size: 14px;
}

#section_nav li a:hover {
	text-decoration: underline;
}

/*** content ***/
.more {
color: rgb(76, 79, 142);
}

/*** sidebar ***/

a {
color:rgb(76, 79, 142);
}

a:hover {
color: undefined;
}

.hov{
color: undefined;
}

#footer-left{
color: ;
}

#footer-right{
color: ;
}

.subscribe {
color:rgb(106, 116, 141);
}

.subscribe a{
color:rgb(106, 116, 141);
background:url(http://c0914242.cdn.cloudfiles.rackspacecloud.com/icon-rss.png) right no-repeat;
}

.submit {
background-color:rgb(76, 79, 142);
color:rgb(255, 255, 255);
}

h1{
font: bold 41px 'Trebuchet MS', Arial, Helvetica, sans-serif;
color:rgb(76, 79, 142);
border-bottom: 0px rgb(179, 148, 63) none;
}

h2{
font: bold 22px 'Trebuchet MS', Arial, Helvetica, sans-serif;
padding-bottom: 3px;
margin-bottom: 10px;
color: rgb(76, 79, 142);
border-bottom: 3px rgb(76, 79, 142) solid;
}

h3{
font: bold 18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
color: rgb(76, 79, 142);
border-bottom: 0px rgb(179, 148, 63) none;
}

h4{
font: normal 18px 'Trebuchet MS', Arial, Helvetica, sans-serif;
color: rgb(76, 79, 142);
border-bottom: 0px rgb(179, 148, 63) none;
}

h5{
font: bold 14px 'Trebuchet MS', Arial, Helvetica, sans-serif;
color: rgb(106, 116, 141);
border-bottom: 0px rgb(179, 148, 63) none;
}

h6{
font: normal 11px 'Trebuchet MS', Arial, Helvetica, sans-serif;
margin: 0;
padding: 0;
color: rgb(73, 100, 160);
border-bottom: 0px rgb(255, 255, 255) none;
}

.product_main_div{
width: 98%;
	padding: 8px;
	display: table;
	background-color: rgba(0, 0, 0, 0);
	border: 0px none rgb(68, 74, 90);
}

.buy_item_holder{
	display: block;
	float: left;
	padding: 2px;
	padding-right: 8px;
}

.buy_item_label{
	display: block;
	float: left;
	padding: 2px;
}

.buy_item_item{
	display: block;
	float: left;
	padding: 2px;
}

/*** footer ***/

#footer_vev{
clear: both;
color: rgb(68, 74, 90);
font: normal 14px 'Trebuchet MS', Arial, Helvetica, sans-serif;
width: 984px;
margin: 0 auto;
margin-top: 0px;
position: relative;
}

#footer_vev a{
text-decoration: none;
color: rgb(68, 74, 90);
}

#footer_vev a:hover{
text-decoration: underline;
color: rgb(68, 74, 90);
}

#oholder {
display: block;
width: auto;
padding-left: 10px;
padding-right: 10px;
height: auto; 
min-height: 100%; 
background-image: url(http://c1295782.cdn.cloudfiles.rackspacecloud.com/design/1272546351_botngal.png);
background-repeat:no-repeat;
background-attachment:scroll;
background-position: bottom center;
}

#nav li{
float:left;
}

#sub-menu li a{
color:rgb(72, 100, 160);
}

#sub-menu li a.active,
#sub-menu li a:hover{
color:rgb(72, 100, 160);
}

ul#slida{
margin: 0;
padding: 0;
padding-bottom: 30px;
}
ul#slida li{
list-style-type: none;
}
.bottom_space{
display: block;
width: 99%;
height: 130px;
}

#left_space{
width: 225px;
display: block;
height: 0px;
}

#right_space{
width: 225px;
display: block;
height: 0px;
}

ul#sub-menu-left, ul#sub-menu-left ul.sub-menu-left-sub, ul#sub-menu-right, #sub-menu-right ul.sub-menu-right-sub{
	margin-bottom: 0;
}

#sub-menu-left li a, #sub-menu-right li a{
	text-decoration: none;
}

#sub-menu-left{
	position: relative;
	left: -30px;
	top: auto;
}

#sub-menu-left li{
background-image: none;
background-repeat: no-repeat;
height: 18px;
width: 195px;
line-height: 18px;
padding-left: 30px;
font-size: 14px
}

#sub-menu-left ul.sub-menu-left-sub li{
background-image: none;
background-repeat: no-repeat;
height: 18px;
width: 195px;
line-height: 18px;
padding-left: 30px;
font-size: 14px
}

#sub-menu-left li a.active{
color: rgb(72, 100, 160);
}

#sub-menu-left li a{
color: rgb(72, 100, 160);
}

#sub-menu-left ul.sub-menu-left-sub li a.active{
color: rgb(72, 100, 160);
}

#sub-menu-left ul.sub-menu-left-sub li a{
color: rgb(72, 100, 160);
}

#sub-menu-right{
	position: relative;
	right: auto;
	top: auto;
}

#sub-menu-right li{
background-image: url(http://c1841972.cdn.cloudfiles.rackspacecloud.com/design/1296610426_gallup_sub.png);
background-repeat: no-repeat;
height: 37px;
width: 229px;
line-height: 37px;
padding-left: 20px;
font-size: 15px
}

#sub-menu-right ul.sub-menu-right-sub li{
background-image: url(http://c1841972.cdn.cloudfiles.rackspacecloud.com/design/1296610426_gallup_sub.png);
background-repeat: no-repeat;
height: 37px;
width: 229px;
line-height: 37px;
padding-left: 50px;
font-size: 15px
}

#sub-menu-right li a.active{
color: rgb(76, 79, 142);
}

#sub-menu-right li a{
color: #000;
}

#sub-menu-right ul.sub-menu-right-sub li a.active{
color: rgb(99, 133, 217);
}

#sub-menu-right ul.sub-menu-right-sub li a{
color: rgb(106, 116, 141);
}

#editor_body{
background-color: ;
}

